Bug 525037 - Translation is not reflected
Translation is not reflected
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Translation, Triaged
Depends On:
Blocks: 525052
  Show dependency treegraph
 
Reported: 2009-09-23 01:10 EDT by Noriko Mizumoto
Modified: 2010-05-03 10:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-03 10:03:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-09-23 01:10:37 EDT
Description of problem:
This is feedback from Fedora 12 software translation review.
"Generic CRT Display" and "Generic LCD Display" strings appear in English even those have been translated in PO file.

Version-Release number of selected component (if applicable):
Live for Fedora 12 Software Translation Review
http://people.redhat.com/petersen/f12-l10n/

How reproducible:
always

Steps to Reproduce:
1. issue command 'system-config-display'
2.
3.
  
Actual results:
"Generic CRT Display" and "Generic LCD Display" strings appear in English

Expected results:

"Generic CRT Display" and "Generic LCD Display" strings should appear in translated languages

Additional info:
Observed by zh-TW
Comment 1 Noriko Mizumoto 2009-10-14 19:29:08 EDT
Ping.
Is this bug to be addressed for F12 GA?
No response may trigger a report to Fedora Translation Project, affecting future translation.
Comment 2 Matěj Cepl 2009-11-05 12:17:06 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 3 Noriko Mizumoto 2009-11-08 19:40:56 EST
Hi Chester and Terry

Could you mind to respond this bug, as this bug is zh_TW specific?
Thanks

noriko
Comment 4 Chester Cheng 2009-11-08 21:10:59 EST
Still the same.

The packages for testing are listed below:

Installed Packages
system-config-display.i686                2.2-1.fc12
@rawhide
xorg-x11-drivers.i686                     7.3-13.fc12
@rawhide
xorg-x11-drv-acecad.i686                  1.4.0-1.fc12
@rawhide
xorg-x11-drv-aiptek.i686                  1.3.0-1.fc12
@rawhide
xorg-x11-drv-apm.i686                     1.2.2-1.fc12
@rawhide
xorg-x11-drv-ast.i686                     0.89.9-1.fc12
@rawhide
xorg-x11-drv-ati.i686
6.13.0-0.10.20091006git457646d73.fc12
                                                                        @rawhide
xorg-x11-drv-cirrus.i686                  1.3.2-1.fc12
@rawhide
xorg-x11-drv-dummy.i686                   0.3.2-3.fc12
@rawhide
xorg-x11-drv-elographics.i686             1.2.3-4.fc12
@rawhide
xorg-x11-drv-evdev.i686                   2.3.0-1.fc12
@rawhide
xorg-x11-drv-fbdev.i686                   0.4.1-1.fc12
@rawhide
xorg-x11-drv-fpit.i686                    1.3.0-4.fc12
@rawhide
xorg-x11-drv-geode.i686                   2.11.4.1-1.fc12
@rawhide
xorg-x11-drv-glint.i686                   1.2.4-1.fc12
@rawhide
xorg-x11-drv-hyperpen.i686                1.3.0-3.fc12
@rawhide
xorg-x11-drv-i128.i686                    1.3.3-1.fc12
@rawhide
xorg-x11-drv-i740.i686                    1.3.2-1.fc12
@rawhide
xorg-x11-drv-intel.i686                   2.9.1-1.fc12
@rawhide
xorg-x11-drv-keyboard.i686                1.3.99.1-1.fc12
@rawhide
xorg-x11-drv-mach64.i686                  6.8.2-1.fc12
@rawhide
xorg-x11-drv-mga.i686                     1.4.11-1.fc12
@rawhide
xorg-x11-drv-mouse.i686                   1.4.99.1-2.fc12
@rawhide
xorg-x11-drv-mutouch.i686                 1.2.1-4.fc12
@rawhide
xorg-x11-drv-neomagic.i686                1.2.4-2.fc12
@rawhide
xorg-x11-drv-nouveau.i686                 1:0.0.15-17.20091105gite1c2efd.fc12
                                                                        @rawhide
xorg-x11-drv-nv.i686                      2.1.15-2.fc12
@rawhide
xorg-x11-drv-openchrome.i686              0.2.904-1.fc12
@rawhide
xorg-x11-drv-penmount.i686                1.4.0-4.fc12
@rawhide
xorg-x11-drv-r128.i686                    6.8.1-2.fc12
@rawhide
xorg-x11-drv-rendition.i686               4.2.2-4.fc12
@rawhide
xorg-x11-drv-s3virge.i686                 1.10.4-1.fc12
@rawhide
xorg-x11-drv-savage.i686                  2.3.1-1.fc12
@rawhide
xorg-x11-drv-siliconmotion.i686           1.7.3-1.fc12
@rawhide
xorg-x11-drv-sis.i686                     0.10.2-1.fc12
@rawhide
xorg-x11-drv-sisusb.i686                  0.9.3-1.fc12
@rawhide
xorg-x11-drv-synaptics.i686               1.1.99-7.20090907.fc12
@rawhide
xorg-x11-drv-tdfx.i686                    1.4.3-1.fc12
@rawhide
xorg-x11-drv-trident.i686                 1.3.3-1.fc12
@rawhide
xorg-x11-drv-v4l.i686                     0.2.0-3.fc12.1
@rawhide
xorg-x11-drv-vesa.i686                    2.2.1-1.fc12
@rawhide
xorg-x11-drv-vmmouse.i686                 12.6.5-2.fc12
@rawhide
xorg-x11-drv-vmware.i686                  10.16.7-2.fc12
@rawhide
xorg-x11-drv-void.i686                    1.3.0-2.fc12
@rawhide
xorg-x11-drv-voodoo.i686                  1.2.3-1.fc12
@rawhide
xorg-x11-font-utils.i686                  1:7.2-10.fc12
@rawhide
xorg-x11-server-Xorg.i686                 1.7.1-7.fc12
@rawhide
xorg-x11-server-common.i686               1.7.1-7.fc12
@rawhide
xorg-x11-server-utils.i686                7.4-13.fc12
@rawhide
xorg-x11-utils.i686                       7.4-7.fc12
@rawhide
xorg-x11-xauth.i686                       1:1.0.2-7.fc12
@rawhide
xorg-x11-xinit.i686                       1.0.9-12.fc12
@rawhide
xorg-x11-xkb-utils.i686                   7.4-6.fc12
@rawhide
Available Packages
Comment 5 Bug Zapper 2009-11-16 07:47:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Piotr Drąg 2010-05-03 10:03:02 EDT
Closing, as F12 has been released a long time ago.

Note You need to log in before you can comment on or make changes to this bug.